body { font-family: Microsoft YaHei, Hiragino Sans GB, Arial, sans-serif; font-size: 12px; line-height: 1.5; color: #DEE1E6;color: #666;}
i, em { font-weight: normal; font-style: normal; }
figcaption, figure { display: block }
hr { box-sizing: content-box; height: 0; overflow: visible }
pre { font-family: monospace, monospace; }
article, aside, blockquote, body, button, dd, details, div, dl, dt, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, input, legend, li, menu, nav, ol, p, section, td, textarea, th, ul { margin: 0; padding: 0; }
button, input, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
ol, ul { list-style: none; }
a { text-decoration: none; background-color: transparent; }
a:active, a:hover { outline-width: 0; }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }
b, strong { font-weight: inherit; font-weight: bolder; }
code, kbd, samp { font-family: monospace, monospace; }
mark { background-color: #ff0; color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
img { border-style: none; }
button, input, optgroup, select, textarea { font-family: sans-serif; font-size: 100%; line-height: 1.15; margin: 0; }
button, input { overflow: visible }
button, select { text-transform: none }
fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; white-space: normal; }
progress { display: inline-block; vertical-align: baseline; }
textarea { overflow: auto }
a { background: 0 0; outline: 0; text-decoration: none;}
a:hover { text-decoration: none !important; }
a:active { text-decoration: none; }
a:active, a:hover { outline: 0; text-decoration: none; }
a[disabled] { color: #ccc; cursor: not-allowed; pointer-events: none;}
code, kbd, pre, samp { font-family: Consolas, Menlo, Courier, monospace;}
.clearfix:after, .clearfix:before { content: ""; display: table }
.clearfix:after { clear: both;}
.clearfix { zoom: 1 }
.clear { clear: both; height: 0; font-size: 0; width: 100%}
.ms-controller{visibility: hidden;}
/* */
.header{width: 100%;padding: 5px 0;}
.header-box{width: 1100px;margin: 0 auto;padding: 20px;text-align: left;}
.side-nav{float: right;}
.nav-a{padding: 10px 20px;color: #666;font-size:18px;font-weight: bold;border-radius: 20px;margin-right: 26px;}
.header-box .hover{background: #ff7195;color: #fff;}
.side-nav{font-size: 14px;color: #666;padding-top: 2px;}
.nav-btn,.nav-exit{padding: 4px 10px;color: #ff7195;font-size:14px;font-weight: normal;border-radius: 5px;margin-right: 26px;border:1px solid #ff7195 ;}
a.nav-btn:hover{background: #ff7195;color: #fff;}
.nav-exit{margin-left: 4px;}
.bg{background: url(../img/bg.png) repeat;}
.main{width: 100%;}
.main-box{width: 1100px;margin: 0 auto;padding: 70px 0;}
.main-list{padding: 30px 30px 30px 40px;background: #fff;width: 330px;margin: 0 auto;}
.main-list:hover{box-shadow: 0 0 20px #c16e80;}
.main-list h1{font-size: 18px;padding-bottom: 8px;text-align: center;}
.pic-box{height: 300px;}
.list-txt{padding: 20px 0 10px 0;}
.m-jj{padding: 0 0 10px 0;text-align: left;font-size: 18px;color: #666;text-align: center;color: #444;font-weight: bold;}
.m-sc{padding-bottom: 10px;}
.m-sc span{padding: 2px 8px;color: #fff;border-radius: 3px;margin-right: 8px;float: left;}
.m-sc em{float: left;}
.sc{background: #ff7399;}
.tc{background: #49b978;}
.list-bot{background: #f6ebdd;padding-left: 15px;height: 45px;border-radius: 5px;}
.list-bot-btn{float: right;background: #f5a33d;padding: 8px 15px;border-radius: 0 5px 5px 0;}
.list-bot-btn select{border: 1px solid #F7CC97;font-size:14px;font-family:verdana;background: #f6ac51 !important;width: 70px;height:24px;color: #fff;}
.list-bot-btn a{font-size: 18px;color: #fff;margin-left: 4px;}
.list-bot-btn a:hover{color: #fff;}
.list-bot-txt{line-height: 45px;font-size: 13px;color: #666;}
.list-bot-txt strong{font-size: 16px;}
/*   */
.info-box{width: 900px;margin: 0 auto;padding: 30px 0;text-align: center;font-size: 26px;color: #fff;}
.info-box i{background: url(../img/ico-right.png) no-repeat left center;display: block;height: 43px;line-height:43px;width: 320px;margin: 0 auto;}
.con-box{background: #fff;border-radius: 20px;width:660px;padding: 40px;height:195px;margin: 0 auto;}
.kf{float: right;width: 196px;height: 60px;padding-top:136px;background: url(../img/qq.png);}
.kf a{width: 170px;height: 65px;line-height:65px;display: block;text-align: center;margin: 0 auto;}
.kf a em{color: #ed5520;font-size: 16px;font-weight: bold;}
.order{width: 400px;height:196px;border-right: 1px dotted #ffd3db;}
.order h4{font-size: 16px;font-weight: bold;color: #666;padding: 0 0 10px 24px;background: url(../img/ico-txt.png) no-repeat left top;}
.order p{line-height: 250%;font-size: 14px;}
.order strong{font-weight: normal;color: #888;}
/*  */
.sys-title{height: 50px;background: #ff91a9;}
.sys-box{width: 1100px;margin: 0 auto;padding-top: 15px;}
.sys-box span{display: block;height: 35px;line-height: 38px;width:140px;text-align:center;font-size:18px;background: #fff;color: #FF91A9;border-radius: 5px 5px 0 0;}
.table-con{width: 1100px;margin: 0 auto;padding: 30px 0;min-height: 480px;}
.table-con table{width: 100%;border-collapse: collapse;}
.table-con table th{text-align: center;height: 40px;background: #f2f2f2;font-size: 14px;}
.table-con table th.txt-l{text-align: left;}
.table-con table th select{margin:0 60px 0 12px;border: none;}
.table-con table td{padding: 12px;border-bottom: 1px dotted #E5E4E4;font-size: 14px;}
.txt-l{text-align: left;}
.txt-r{text-align: right;}
.txt-m{text-align: center;}
.td-tit{width:450px;font-size: 14px;}
.td-tit em{display: block;font-size: 12px;}
.kf-tab{padding: 4px 10px;font-size: 12px;border: 1px solid #FF91A9;color:#FF91A9;border-radius: 15px;margin: 0 4px;}
/*弹窗样式*/
#mask{width: 100%;height: 100%;background:url(//s.img898.com/www/png/opitamz/list_g_bg.png) repeat;position: relative;opacity: 0.4;display: none;}
.lay-row{padding:8px 0 8px 0;}
.form-label { float: left; line-height: 32px; padding-right: 8px;}
.form-con { float: left; }
.form-con-txt { float: left;padding: 5px 0; }
.form-con input[type='text'], .form-con select { list-style: none; position: relative; display: inline-block; padding: 0 11px; width: 100%; height: 30px; font-size: 14px; line-height: 1.5; color: #5F5F5F; background-color: #fff; background-image: none; border: 1px solid #d9d9d9; border-radius: 4px; -webkit-transition: all .3s; transition: all .3s; }
.form-con textarea{width: 200px;height: 60px;border: 1px solid #d9d9d9;}
.model-public{position: fixed;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: 9;display: none;}
.game-model{width: 400px;height: 350px;background-color: #fff;  }
.model-item{margin: 10px 0;  }
.model-item span{height: 32px;line-height: 32px;color: #333;}
.model-con{padding: 30px 0;}
#mask{width: 100%;height: 100%;background-color: #000;position: fixed;left:0;top:0;opacity: 0.4;display: none;}
.model-public .model-title{text-align: center;padding: 3px 0;position: relative;background-color: #ccc;  }
.model-public .model-close{position: absolute;right: 6px;  }
.model-public .form-label{width: 100px;text-align: right;}
.model-public-btn{text-align: center;margin: 8px 0;padding: 10px 0;}
.model-public-btn a{padding: 6px 20px;margin: 0 10px;background-color: #ccc;color: #FFF;border-radius: 5px;}
.blue-btn{background-color: #40a9ff !important;}
.model-public input[type='text'], .form-con select { list-style: none; position: relative; display: inline-block; padding: 0 11px; width: 100%; height: 30px; font-size: 14px; line-height: 1.5; color: #5F5F5F; background-color: #fff; background-image: none; border: 1px solid #d9d9d9; border-radius: 4px; -webkit-transition: all .3s; transition: all .3s; }
/*   暂无数据   */
.noData{min-height: 150px;line-height: 150px;text-align: center;}
/*  分页  */
.pager,.pagerC { text-align: center; padding: 30px 0; }
.pager ul { }
.pager li { display: inline; vertical-align: middle; margin: 0 8px 0 0;}
.pager li *,.pagerC a,.pagerC span{ padding: 10px 14px;background: #fff; border: 1px solid #d9d9d9; border-radius: 2px; color: #5f5f5f; }
.pager li :hover { border-color: #45536C;}
.pagerC a,.pagerC span{margin: 0 8px 0 0;}
.pager li.active *,.pagerC .active { background: #fff; color: #FF91A9; border-color: #FF91A9 }
.pager li.disabled *,.pagerC .ellipse{ border-color: #405c79; background: #405c79; color: #909198 }
.pager .w-Select { border-color: silver; color: #45536C;}
.pager .w-Select:hover { border-color: #45536C }
.pager .w-Select h3 { height: 34px; line-height: 34px; padding-left: 14px;}
.pager .w-Select ul { top: 37px; }
.pager .w-Select ul li { height: 34px; line-height: 34px; padding-left: 14px }
/*    */
.vtxt{font-size: 12px;text-align: center;background: #ff7195;color: #fff;padding: 4px 0;}
.vtxt a{color: #F7F297;}
.videoD{background:#000;z-index:99;display:none;width: 500px;height: 600px;position: fixed;left: 50%;top: 50%;margin: -300px 0 0 -250px;padding: 0 0 26px 0;}
.videoD i{position: absolute;right: -30px;top: -20px;cursor:pointer;font-size: 40px;color: #fff;}
.zommImg{width: 375px;height: 450px;position: fixed;z-index: 99;display: none;text-align: center;}
.zommImg img{width: 375px;height: 450px;margin: 0 auto;border: 2px solid #444;}
/*  尾部   */
.footer{height:100px;line-height: 100px;text-align: center;color: #bcbcbc;background: #525152;}
